<style>
  <images totalImg="6" totalFrames="360">
    <image startFrame="73" endFrame="108"/>
    <image startFrame="116" endFrame="153"/>
    <image startFrame="163" endFrame="202"/>
    <image startFrame="213" endFrame="251"/>
    <image startFrame="261" endFrame="305"/>
    <image startFrame="316" endFrame="349"/>
  </images>
</style>